- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- i

### - i -

- iAngleSize : IpeSnapData
- iArrowSize : IpeAllAttributes
- iBackwardArrow : IpeAllAttributes
- iColor : IpeShading , IpeStyleSheet::STitleStyle
- iCreated : IpeDocument::SProperties
- iCreator : IpeDocument::SProperties
- iDash : IpeDashStyle
- iDashStyle : IpeAllAttributes
- iDir : IpeSnapData
- iEncoding : IpeFont
- iExtend : IpeShading
- iFill : IpeAllAttributes
- iFontDescriptor : IpeFont
- iFontDict : IpeFont
- iForwardArrow : IpeAllAttributes
- iFrameSize : IpeLayout
- iGridSize : IpeSnapData
- iGridVisible : IpeSnapData
- iHorizontalAlignment : IpeAllAttributes , IpeStyleSheet::STitleStyle
- iLatexNumber : IpeFont
- iLength1 : IpeFont
- iLineWidth : IpeAllAttributes
- iMarkShape : IpeAllAttributes
- iMarkSize : IpeAllAttributes
- iName : IpeFont
- iOrigin : IpeLayout , IpeSnapData
- iP : IpeLine , IpeSegment
- iPaperSize : IpeLayout
- iParagraphSkip : IpeLayout
- iPinned : IpeAllAttributes
- iPos : IpeStyleSheet::STitleStyle
- iQ : IpeSegment
- iRadius : IpeShading
- iSelectDistance : IpeSnapData
- iSize : IpeStyleSheet::STitleStyle
- iSnap : IpeSnapData
- iSnapDistance : IpeSnapData
- iStandardFont : IpeFont
- iStreamData : IpeFont
- iStreamDict : IpeFont
- iString : IpePdfToken
- iStroke : IpeAllAttributes
- iStrokeStyle : IpeAllAttributes
- iTextSize : IpeAllAttributes
- iTextStyle : IpeAllAttributes
- iTransformable : IpeAllAttributes
- iType : IpeShading , IpeFont , IpePdfToken
- iV : IpeShading
- iVerticalAlignment : IpeStyleSheet::STitleStyle , IpeAllAttributes
- iWidth : IpeFont
- iWithAxes : IpeSnapData
- iX : IpeVector